---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-19T04:05:01-07:00
# Domínio: songkick.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-19T04:05:01-07:00
  source_domain: songkick.com

company:
  name: "Find the Best Concerts Near You, Tour Dates & Tickets Worldwide | Songkick"
  url: https://songkick.com
  description: "Find live music near you, track your favorite artists, get instant concert alerts and buy tickets for all the best upcoming concerts."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/songkick-com
  sitemap: https://www.netmeios.com/ai-sitemaps/songkick-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/songkick-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/songkick-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
